.checkout-onepage-index #privacy_policy,
.customer-account-create #privacy_policy,
#contactForm #privacy_policy {
	display: inline-block;
	margin: 0 3px 0 0;
}

.checkout-onepage-index .privacy-policy-box,
.customer-account-create .privacy-policy-box {
	width: 100%;
}

.footer address {
	color: #adadad;
}